{
  "arch": "x86",
  "build": "py27_1",
  "build_number": 1,
  "depends": [
    "boost 1.59.*",
    "libpng 1.6.17",
    "python 2.7*"
  ],
  "license": "Boost Software License",
  "name": "dlib",
  "platform": "win",
  "subdir": "win-32",
  "version": "18.18"
}